
Redmine - Feature #22122

Display Subprojects as a list in the project's Overview tab

2016-03-01 15:31 - Jonathan Vargas

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When you have many subprojects, the Overview page exposes the subprojects just separated by comma on the same text like,

which doesn't look good.

I'd suggest a unordered list, and place the subprojects view below the issue tracking summary, not on top of it.

Related issues:

Related to Redmine - Feature #22124: Display summary of projects in Projects ... Closed

Is duplicate of Redmine - Patch #8383: Display subprojects as individual unor... New 2011-05-17

History

#1 - 2016-03-29 12:06 - Toshi MARUYAMA

- Related to Feature #22124: Display summary of projects in Projects page added

#2 - 2016-05-25 16:18 - Jim McAleer

checkout this Projects Show plugin

#3 - 2018-07-29 11:27 - Bernhard Rohloff

+1

I agree to the proposal for changing the subprojects section to an unordered list although I don't think it's necessary to show it that way in the default

theme. The current view is also achievable with list items and it makes the view more flexible for theme designers who can then choose which style

they prefer.

#4 - 2018-07-29 13:48 - Bernhard Rohloff

I proposed a patch series in #29289 with which this could be achieved by CSS modifications only.

#5 - 2018-07-30 12:09 - Go MAEDA

- Is duplicate of Patch #8383: Display subprojects as individual unordered list items on project overview added

#6 - 2018-07-30 12:09 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #8383.
